@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/pts55f-webfont.eot');
    src: url('../fonts/pts55f-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/pts55f-webfont.woff') format('woff'),
         url('../fonts/pts55f-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.horizontalcssmenu1 ul
{
	margin: 0px;
	list-style-type: none;
	border:solid 0px #003300;
	font-family: 'pt_sansregular';
	font-size: 15px;
	padding: 0px 0px 0px 6px;
	color: #303030;
	height: 50px;
}

/*Top level list items*/
.horizontalcssmenu1 ul li
{
	position: relative;
	display: inline;
	float: left;
	padding: 0px 0px 0px 0px;
	margin:0px;
	height: 50px;
	border: solid 0px #0000CC; 
}

/*Top level menu link items style*/
.horizontalcssmenu1 ul li a
{
	display: block;
	color: #FFFFFF;
	border: 0px solid #202020;
	border-left-width: 0;
	text-decoration: none;
	padding: 15px 27px 0px 27px;
	text-shadow:0 1px #646464;
	height: 31px;
}
	
/*Sub level menu*/
.horizontalcssmenu1 ul li ul
{
	left: 0;
	top: 0;
	border-top: 0px solid #202020;
	position: absolute;
	display: block;
	visibility: hidden;
	z-index: 1000;
	float:left;

}

/*Sub level menu list items*/



.horizontalcssmenu1 ul li ul li ul li
{
	display:inline;
	float:left;
	top:0px;
	left:180px;
	margin:0;
	padding:0;
	text-align:left;
	border:solid 0px #fce3a2;
}


.horizontalcssmenu1 ul li ul li ul li a
{
	font-weight: normal;
	padding: 3px 3px;
	background: #cfab51;
	border-bottom: solid 0px white;
	left: 20px;
}

.horizontalcssmenu1 ul li a:hover
{
	/*background:#ffe39b;*/
	background-color: #0d5160;
	color: #fff;
	text-shadow:0 1px #646464;
	text-decoration: none;
	height:22px;
	margin:5px 5px 5px 5px;
	border-radius :5px;
	padding: 10px 22px 7px 22px;
}

.horizontalcssmenu1 ul li ul li
{
	display: inline;
	float:left;
	text-align:left;
	margin:0px;
	padding:0px;
	background-color:#0d5160;
	height:40px;
}



.horizontalcssmenu1 ul li ul li a
{
	width: 130px; 
	font-weight: normal;
	background: #0d5160;
	border: solid 0px #990000;
	margin:5px;
	padding:5px;
	height:20px;
}

.horizontalcssmenu1 ul li ul li a:hover
{
	/*background: #0075a9;
	background: #ffe39b;
	color:#7a5702;*/

	font-weight: normal;
	background: #3b96a9;
	border: solid 0px #990000;
	margin:5px;
	padding:5px;
	width: 130px;
}

.horizontalcssmenu1 .arrowdiv
{
	position: absolute;
}

	
.horizontalcssmenu1 ul li a.selectmenu
{
	background-color: #0d5160;
	color: #fff;
	text-shadow:0 1px #646464;
	text-decoration: none;
	height:22px;
	margin:5px 5px 5px 5px;
	border-radius :5px;
	padding: 10px 22px 7px 22px;
}

.hover
{
	background-color:#0d5160;
}